Accueil / Actualités / Pré-release 1.4.7
1.4.7-une

Pré-release 1.4.7

Pendant que j’étais occupé à remonter la rue ou je vis, une couronne en plastique sur la tête, observé d’un œil suspicieux par les passants, une pré-release est sortie, contre toute attente. C’est simplement un correctif de la 1.4.6. Rien de bien folichon. Quoi qu’il en soit, le voilà à la bourre ! :)

Cette version est compatible avec la 1.4.6. que ce soit les serveurs ou les mods (tant qu’ils ne touchent pas qz.class) Vous pouvez jouer sur les serveurs en 1.4.6 en 1.4.7 et inversement ! :) Sortie officielle prévue pour après le nouvel an ! :)

Quoi de neuf ? rien, des bugs en moins par contre

  • Certaines flèches enchantées crachées par un dispenser pouvaient faire crasher le jeu
  • Les feux d’artifice sans étoiles pouvaient faire crasher le multijoueur
  • Un time out arrivait lors de la vérification des entrées SRV

Des choses a montrer en images ? Non, juste un mot d’excuse et une photo pour le prouver :

Roi-Kainou-full-article

Téléchargement :

 

A propos de Kainushi

22 commentaires

  1. Kanar

    … Dat Face ! o/

  2. XD la photo sinon rien de bien folichon,comme tu dit.

  3. F**k, encore une maj ><

    Sinon, je ne t4imaginais pas comme ca, kainu !3

  4. Salut encore des maj inutile ….. mais bon faut bien qui est des maj =)

  5. Et c’est reparti pour réinstaller tous les plugins o/

  6. Il le dit dans l’article, serveur 1.4.6 & client 1.4.7 sont compatibles

  7. Ce qui n’empêche pas de les réinstaller sur le nouveau .jar :)

  8. La grosse flemme de réinstaller tous les mods pour aussi peu de nouveautés…
    Sinon excellente photo, l’auteur de cet article est vraiment très gracieux :D

  9. oh my god j’ai failli faire une crise cardiaque en voyant ta photo

  10. moi je crois que mojang a fait cette pre-release pour ne pas faire de snapshot,elle n’était sûrement pas prête

  11. Mojang fait vraiment chier, les serveurs doivent s’update et même chose attendre bukkit et plugins, Mojang arrêter les bugs fallaient les corrigés avant la sorti de la 1.4.6 avec des bétâ-testeurs ou chez pas,

  12. Si t avais lu, t aurai su que le client 1.4.7 est compatible serveur 1.4.6 ><'

  13. Nan c’est le craftbukkit qui faut réinstaller le reste ne change pas moi j’ai des vieux plugins il marche en 1.4.6. =)

  14. Tous les mods à mettre à jour….

  15. Pauvre Kainu,il répète ça à tout le mondes^^

  16. Ohh god…awesome face \o/ … ‘o’

  17. Mais c’est pas génial ce genre d’article !?
    En tout cas je suis content qu’il ne cesse de développer Minecraft car si il arrêter de le faire on n’y jouerai plus a cause d’un manque de MaJ .. Continuer aussi a développer Minecraft-France qui est pour moi le MEILLEUR site d’information Minecraft . (je suis bavard en effet)

  18. bonne année à tous!!!très bonne article keinushi bon jeu à tous les minecraftiens !!!

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Vous pouvez utiliser ces balises et attributs HTML : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>